SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

postgresql-server rpm build for : Fedora 35. For other distributions click postgresql-server.

Name : postgresql-server
Version : 13.4 Vendor : Fedora Project
Release : 1.fc35 Date : 2021-08-16 09:59:00
Group : Unspecified Source RPM : postgresql-13.4-1.fc35.src.rpm
Size : 24.11 MB
Packager : Fedora Project
Summary : The programs needed to create and run a PostgreSQL server
Description :
PostgreSQL is an advanced Object-Relational database management system (DBMS).
The postgresql-server package contains the programs needed to create
and run a PostgreSQL server, which will in turn allow you to create
and maintain PostgreSQL databases.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/35/Everything/x86_64/os/Packages/p

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  postgresql-server-13.4-1.fc35.i686.rpm
ftp.pbone.net  postgresql-server-13.4-1.fc35.i686.rpm
     Search for other platforms
postgresql-server-13.4-1.fc35.sparc.rpm
postgresql-server-13.4-1.fc35.alpha.rpm
postgresql-server-13.4-1.fc35.ppc.rpm
postgresql-server-13.4-1.fc35.ia64.rpm
postgresql-server-13.4-1.fc35.s390.rpm

Provides :
bundled(postgresql-setup)
config(postgresql-server)
postgresql-server
postgresql-server(:MODULE_COMPAT_13)
postgresql-server(x86-32)

Requires :
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/bin/bash
/usr/bin/sh
/usr/sbin/useradd
config(postgresql-server) = 13.4-1.fc35
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.2)
libc.so.6(GLIBC_2.3.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.33)
libc.so.6(GLIBC_2.34)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.9)
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libicui18n.so.69
libicuuc.so.69
libldap_r-2.4.so.2
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libm.so.6(GLIBC_2.29)
libpam.so.0
libpam.so.0(LIBPAM_1.0)
libpq.so.private13-5
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libsystemd.so.0
libsystemd.so.0(LIBSYSTEMD_209)
libxml2.so.2
libxml2.so.2(LIBXML2_2.4.30)
libxml2.so.2(LIBXML2_2.6.0)
libz.so.1
libz.so.1(ZLIB_1.2.3.3)
postgresql(x86-32) = 13.4-1.fc35
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
systemd
systemd
systemd
systemd


Content of RPM :
/etc/pam.d/postgresql
/etc/postgresql-setup
/etc/postgresql-setup/upgrade
/etc/postgresql-setup/upgrade/postgresql.conf
/usr/bin/initdb
/usr/bin/pg_basebackup
/usr/bin/pg_checksums
/usr/bin/pg_controldata
/usr/bin/pg_ctl
/usr/bin/pg_receivewal
/usr/bin/pg_recvlogical
/usr/bin/pg_resetwal
/usr/bin/pg_rewind
/usr/bin/pg_verifybackup
/usr/bin/postgres
/usr/bin/postgresql-setup
/usr/bin/postgresql-upgrade
/usr/bin/postmaster
/usr/lib/.build-id
/usr/lib/.build-id/00
/usr/lib/.build-id/00/4b7688240dc81fba143e69022ea7b1f6389b7e
/usr/lib/.build-id/00/c871ee260d04b8ebbb5c95926afa4b2a1c266f
/usr/lib/.build-id/0d
/usr/lib/.build-id/0d/2d769838b7d56d3d05258bb2ee1ee04aafaa5b
/usr/lib/.build-id/0e
/usr/lib/.build-id/0e/181460200559851639238e010536713f315579
/usr/lib/.build-id/17
/usr/lib/.build-id/17/3ae38b879669429cf49da05f69ce1fc9fb0065
/usr/lib/.build-id/1c
/usr/lib/.build-id/1c/52d166ae4e1410362c4610adbc7a6b27edbafb
There is 299 files more in these RPM.